﻿/* multi-level dropdowns */
.nav-multilevel .dropdown-submenu {
    position: relative;
}

    .nav-multilevel .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -0.25rem;
    }

@media (max-width: 991.98px) { /* adjust vs your breakpoint */
    .nav-multilevel .dropdown-submenu > .dropdown-menu {
        position: static;
        margin: .25rem 0 0 1rem;
    }
}
